Security Advisories for Flow / Neos and core packages


(Christopher Hlubek) #1

It would be very nice to have support for Flow / Neos in Security Checker by contributing advisories to https://github.com/FriendsOfPHP/security-advisories. The latest advisories are from 2015 and only target the typo3/neos package (links to advisories are broken btw.).

Are there anly plans to support this in the security fixes workflow for packages from the Neos project?